#z-search-modal-container {padding-right:0;}
#z-search-modal-container .modal-dialog {max-width:100%;}
#z-search-modal-container .modal-content {background-color:transparent;border: 0;}
.z-search-modal-btn,.z-exit-fullscreen {background:none; border:0;color:#ccc}
#z-search-modal-container .close {color:#ccc;text-shadow:none;opacity:1;}
.z-search-modal-input {border:0!important; border-bottom:1px solid #efefef!important;background-color: transparent;border-radius: 0;color: #ccc !important;font-size: 2.5rem!important;}
.z-search-modal-input:focus {outline: none!important;box-shadow: none!important;background:none!important;}
.z-search-modal-input::placeholder {color:#ccc;}
.z-search-modal-input:-ms-input-placeholder {color:#ccc;}
.z-search-modal-input::-ms-input-placeholder {color:#ccc;}